#
# Please do not update/rebuild/touch this package before asking first to mikala and/or neoclust
# This package is part of the KDE Stack.
#


%define akonadi_version 1.11.80
%define shared_desktop_ontologies_version 0.11.0
%define libcal_version 0.41
%define rel 14

%define upstream_name kdepimlibs

Name: kdepimlibs4
Summary: Libraries of the KDE-PIM project
Version: 4.14.10
Release: %mkrel %{rel}
Epoch: 2
Group: Graphical desktop/KDE
License: ARTISTIC and BSD and GPLv2 and LGPLv2 and QPL
Source: http://download.kde.org/stable/applications/14.12.2/src/%{upstream_name}-%{version}.tar.xz
Patch0: kdepimlibs-4.14.10-dont-build-tests.patch

Patch43: 0043-Backport-avoid-to-transform-as-a-url-when-we-have-a-.patch
 
# Branch Patchs (100-199)

BuildRequires: kdelibs4-devel >= 2:%{version}
BuildRequires: kde4-akonadi-devel
BuildRequires: pkgconfig(xft)
BuildRequires: pkgconfig(xpm)
BuildRequires: pkgconfig(libical) >= %{libcal_version}
BuildRequires: pkgconfig(QJson)
BuildRequires: pkgconfig(libxslt)
BuildRequires: openldap-devel
BuildRequires: boost-devel
BuildRequires: gpgme-devel

%description 
This module includes libraries that are central to the development and
execution of a KDE-PIM application.

The KDE-PIM project aims to bring together those who wish to help design,
implement, test, etc. anything that's to do with personal information
management.

This rather broad scope encompasses mail clients, addressbooks, usenet news,
scheduling and even sticky notes.

#------------------------------------------------------------------------------

%package core
Group: System/Libraries
Summary: Config file and icons file for %name
Conflicts: %{name}-devel < 2.4.5.71
Conflicts: akonadi-social-utils
Conflicts: kdepim4-runtime < 2:4.12.2
Conflicts: akonadi-kde < 2:4.12.2
Obsoletes: akonadi-social-utils < 1
Obsoletes: %{_lib}calendaring0
Recommends: kdepimlibs4-handbooks

%description core
This packages contains all icons, config file etc... of kdepimlibs4.

%files core
%exclude %_kde_bindir/akonadi2xml
%exclude %_kde_datadir/config.kcfg/mailtransport.kcfg
%_kde_libdir/kde4/akonadi_serializer_socialfeeditem.so
%_kde_libdir/kde4/kabc_directory.so
%_kde_libdir/kde4/kabc_file.so
%_kde_libdir/kde4/kabc_net.so
%_kde_libdir/kde4/kabcformat_binary.so
%_kde_libdir/kde4/kcal_local.so
%_kde_libdir/kde4/kcal_localdir.so
%_kde_libdir/kde4/kcm_akonadicontact_actions.so
%_kde_libdir/kde4/kcm_kresources.so
%_kde_libdir/kde4/kcm_mailtransport.so
%_kde_appsdir/akonadi
%_kde_appsdir/akonadi-kde
%_kde_appsdir/kabc
%_kde_appsdir/kconf_update/mailtransports.upd
%_kde_appsdir/kconf_update/migrate-transports.pl
%_kde_appsdir/libkholidays
%_kde_services/akonadi/contact
%_kde_services/akonadicontact_actions.desktop
%_kde_services/kcm_mailtransport.desktop
%dir %_kde_services/kresources
%_kde_services/kresources.desktop
%dir %_kde_services/kresources/kabc
%_kde_services/kresources/kabc/dir.desktop
%_kde_services/kresources/kabc/file.desktop
%_kde_services/kresources/kabc/net.desktop
%_kde_services/kresources/kabc_manager.desktop
%_kde_services/kresources/kcal
%_kde_services/kresources/kcal_manager.desktop
%_kde_servicetypes/*.desktop
%_datadir/dbus-1/interfaces/*
%_kde_datadir/mime/packages/kdepimlibs-mime.xml
%_kde_datadir/mime/packages/x-vnd.akonadi.socialfeeditem.xml
%exclude %_kde_datadir/config.kcfg/recentcontactscollections.kcfg
%exclude %_kde_datadir/config.kcfg/resourcebase.kcfg
%exclude %_kde_datadir/config.kcfg/specialmailcollections.kcfg

#------------------------------------------------------------------------------

%package  handbooks
Summary: KdepimLibs Handbooks
Group: Documentation
Requires:  kdepimlibs4-core >= %{epoch}:%{version}-%{release}
Conflicts: kdepimlibs4-core < 2:4.7.1
Conflicts: kio4-nntp < 2:4.7.1
Conflicts: kio4-imap < 2:4.7.1
Conflicts: kio4-pop3 < 2:4.7.1
Conflicts: kio4-ldap < 2:4.7.1
Conflicts: kio4-sieve < 2:4.7.1
Conflicts: kio4-mbox < 2:4.7.1
Conflicts: kio4-smtp < 2:4.7.1
BuildArch: noarch

%description  handbooks
This package provides KDEPIMLIBS handbooks: 
You'll find kioslave handbooks for imap, pop3, ldap, sieve, mbox, smtp
and nntp.

%files  handbooks
%docdir %_kde_docdir/HTML/en
%_kde_docdir/HTML/en/kcontrol/kresources
%_kde_docdir/HTML/en/kioslave/imap
%_kde_docdir/HTML/en/kioslave/pop3
%_kde_docdir/HTML/en/kioslave/ldap
%_kde_docdir/HTML/en/kioslave/sieve
%_kde_docdir/HTML/en/kioslave/mbox
%_kde_docdir/HTML/en/kioslave/smtp
%_kde_docdir/HTML/en/kioslave/nntp

#------------------------------------------------------------------------------

%package -n kio4-imap
Summary: KDE 4 imap module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version
Recommends: kdepimlibs4-handbooks
%description -n kio4-imap
An API for IMAP support.

%files -n kio4-imap
%_kde_libdir/kde4/kio_imap4.so
%_kde_services/imap*

#------------------------------------------------------------------------------

%package -n kio4-pop3
Summary: KDE 4 pop3 module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version
Recommends: kdepimlibs4-handbooks
%description -n kio4-pop3
KDE 4 pop3 module.

%files -n kio4-pop3
%_kde_libdir/kde4/kio_pop3.so
%_kde_services/pop*

#------------------------------------------------------------------------------

%package -n kio4-ldap
Summary: KDE 4 ldap module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version
Recommends: kdepimlibs4-handbooks
%description -n kio4-ldap
KDE 4 ldap module.

%files -n kio4-ldap
%_kde_libdir/kde4/kio_ldap.so
%_kde_services/ldap*
%_kde_libdir/kde4/kabc_ldapkio.so
%_kde_services/kresources/kabc/ldapkio.desktop

#------------------------------------------------------------------------------

%package -n kio4-sieve
Summary: KDE 4 sieve module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version
Recommends: kdepimlibs4-handbooks
%description -n kio4-sieve
KDE 4 sieve module.

%files -n kio4-sieve
%_kde_libdir/kde4/kio_sieve.so
%_kde_services/sieve*

#------------------------------------------------------------------------------

%package -n kio4-mbox
Summary: KDE 4 mbox module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version
Recommends: kdepimlibs4-handbooks

%description -n kio4-mbox
KDE 4 mbox module.

%files -n kio4-mbox
%_kde_libdir/kde4/kio_mbox.so
%_kde_services/mbox*

#------------------------------------------------------------------------------

%package -n kio4-smtp
Summary: KDE 4 smtp module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version

%description -n kio4-smtp
KDE 4 smtp module.

%files -n kio4-smtp
%_kde_libdir/kde4/kio_smtp.so
%_kde_services/smtp*

#------------------------------------------------------------------------------

%package -n kio4-nntp
Summary: KDE 4 nntp module
Group: System/Libraries
Requires: %{name}-core = %epoch:%version

%description -n kio4-nntp
KDE 4 nntp module.

%files -n kio4-nntp
%_kde_libdir/kde4/kio_nntp.so
%_kde_services/nntp*

#------------------------------------------------------------------------------

%define kabc_major 4
%define libkabc %mklibname kabc %kabc_major

%package -n %libkabc
Summary: KDE 4 core library
Group:  System/Libraries

%description -n %libkabc
This package provides an API for address book data. This can be used by all KDE
application using data of this type, e.g. KAddressBook, KMail, KOrganizer,
KPilot... etc.

%files -n %libkabc
%_kde_libdir/libkabc.so.%{kabc_major}*

#------------------------------------------------------------------------------

%define kblog_major 4
%define libkblog %mklibname kblog %{kblog_major}

%package -n %libkblog
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkblog
This library provides client-side support for web application remote blogging APIs.

%files -n %libkblog
%_kde_libdir/libkblog.so.%{kblog_major}*

#------------------------------------------------------------------------------

%define kabc_file_core_major 4
%define libkabc_file_core %mklibname kabc_file_core %{kabc_file_core_major}

%package -n %libkabc_file_core
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkabc_file_core
This library provides an API for the KDE Addressbook.

%files -n %libkabc_file_core
%_kde_libdir/libkabc_file_core.so.%{kabc_file_core_major}*

#------------------------------------------------------------------------------

%define kcal_major 4
%define libkcal %mklibname kcal %{kcal_major}

%package -n %libkcal
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkcal
This library provides access to and handling of calendar data. It supports the
standard formats iCalendar and vCalendar and the group scheduling standard iTIP.

%files -n %libkcal
%_kde_libdir/libkcal.so.%{kcal_major}*

#------------------------------------------------------------------------------

%define kimap_major 4
%define libkimap %mklibname kimap %{kimap_major}

%package -n %libkimap
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkimap
This library provides an API for IMAP support.

%files -n %libkimap
%_kde_libdir/libkimap.so.%{kimap_major}*

#------------------------------------------------------------------------------

%define kldap_major 4
%define libkldap %mklibname kldap %{kldap_major}

%package -n %libkldap
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkldap
This library provides an API for IMAP support.

%files -n %libkldap
%_kde_libdir/libkldap.so.%{kldap_major}*

#------------------------------------------------------------------------------

%define kmbox_major 4
%define libkmbox %mklibname kmbox %{kmbox_major}

%package -n %libkmbox
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkmbox
A library for accessing mail storages in MBox format.

%files -n %libkmbox
%_kde_libdir/libkmbox.so.%{kmbox_major}*

#------------------------------------------------------------------------------

%define kmime_major 4
%define libkmime %mklibname kmime %{kmime_major}

%package -n %libkmime
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkmime
A library for MIME handling.

%files -n %libkmime
%_kde_libdir/libkmime.so.%{kmime_major}*

#------------------------------------------------------------------------------

%define kpimutils_major 4
%define libkpimutils %mklibname kpimutils %{kpimutils_major}

%package -n %libkpimutils
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkpimutils
A library for general purpose PIM utilities.


%files -n %libkpimutils
%_kde_libdir/libkpimutils.so.%{kpimutils_major}*

#------------------------------------------------------------------------------

%define kresources_major 4
%define libkresources %mklibname kresources %{kresources_major}

%package -n %libkresources
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkresources
The KDE Resource framework library.

%files -n %libkresources
%_kde_libdir/libkresources.so.%{kresources_major}*

#------------------------------------------------------------------------------

%define ktnef_major 4
%define libktnef %mklibname ktnef %{ktnef_major}

%package -n %libktnef
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libktnef
This library provides an API for the handling of TNEF data.

%files -n %libktnef
%_kde_libdir/libktnef.so.%{ktnef_major}*

#------------------------------------------------------------------------------

%define kxmlrpcclient_major 4
%define libkxmlrpcclient %mklibname kxmlrpcclient %{kxmlrpcclient_major}

%package -n %libkxmlrpcclient
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkxmlrpcclient
An XML-RPC client library.

%files -n %libkxmlrpcclient
%_kde_libdir/libkxmlrpcclient.so.%{kxmlrpcclient_major}*

#------------------------------------------------------------------------------

%define mailtransport_major 4
%define libmailtransport %mklibname mailtransport %{mailtransport_major}

%package -n %libmailtransport
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libmailtransport
This library provides an API and support code for managing mail transport.

%files -n %libmailtransport
%_kde_libdir/libmailtransport.so.%{mailtransport_major}*

#------------------------------------------------------------------------------

%define syndication_major 4
%define libsyndication %mklibname syndication %{syndication_major}

%package -n %libsyndication
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libsyndication
An RSS feed handling library.

%files -n %libsyndication
%_kde_libdir/libsyndication.so.%{syndication_major}*

#------------------------------------------------------------------------------

%define kpimidentities_major 4
%define libkpimidentities %mklibname kpimidentities %{kpimidentities_major}

%package -n %libkpimidentities
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkpimidentities
Library for shared identities between mail applications.

%files -n %libkpimidentities
%_kde_libdir/libkpimidentities.so.%{kpimidentities_major}*

#------------------------------------------------------------------------------

%define akonadi_kde_major 4
%define libakonadi_kde %mklibname akonadi-kde %{akonadi_kde_major}

%package -n %libakonadi_kde
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kde
A client access library for using the Akonadi PIM data server.

%files -n %libakonadi_kde
%_kde_libdir/libakonadi-kde.so.%{akonadi_kde_major}*

#------------------------------------------------------------------------------

%define akonadi_kabc_major 4
%define libakonadi_kabc %mklibname akonadi-kabc %{akonadi_kabc_major}

%package -n %libakonadi_kabc
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kabc
A client access library for using the Akonadi PIM data server.

%files -n %libakonadi_kabc
%_kde_libdir/libakonadi-kabc.so.%{akonadi_kabc_major}*

#------------------------------------------------------------------------------

%define akonadi_kmime_major 4
%define libakonadi_kmime %mklibname akonadi-kmime %{akonadi_kmime_major}

%package -n %libakonadi_kmime
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kmime
A client access library for using the Akonadi PIM data server.

%files -n %libakonadi_kmime
%_kde_libdir/libakonadi-kmime.so.%{akonadi_kmime_major}*

#------------------------------------------------------------------------------
%define akonadi_notes_major 4
%define libakonadi_notes %mklibname akonadi-notes %{akonadi_notes_major}

%package -n %{libakonadi_notes}
Summary: KDE 4 core library
Group: System/Libraries

%description -n %{libakonadi_notes}
A client access library for using the Akonadi PIM data server.

%files -n %{libakonadi_notes}
%_kde_libdir/libakonadi-notes.so.%{akonadi_notes_major}*

#------------------------------------------------------------------------------
%define kalarmcal_major 2
%define libkalarmcal %mklibname kalarmcal %{kalarmcal_major}

%package -n %{libkalarmcal}
Summary: KDE 4 core library
Group: System/Libraries

%description -n %{libkalarmcal}
This library provides an API for KAlarm alarms.

%files -n %{libkalarmcal}
%_kde_libdir/libkalarmcal.so.%{kalarmcal_major}*

#------------------------------------------------------------------------------

%define kholidays_major 4
%define libkholidays %mklibname kholidays %{kholidays_major}

%package -n %libkholidays
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkholidays
A library for calendar holidays.

%files -n %libkholidays
%_kde_libdir/libkholidays.so.%{kholidays_major}*

#------------------------------------------------------------------------------

%define kpimtextedit_major 4
%define libkpimtextedit %mklibname kpimtextedit %{kpimtextedit_major}

%package -n %libkpimtextedit
Summary: Kdepimlibs 4 core library
Group: System/Libraries

%description -n %libkpimtextedit
A library for PIM-specific text editing utilities.

%files -n %libkpimtextedit
%_kde_libdir/libkpimtextedit.so.%{kpimtextedit_major}*

#------------------------------------------------------------------------------

%define microblog_major 4
%define libmicroblog %mklibname microblog %{microblog_major}

%package -n %libmicroblog
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libmicroblog
A library for microblogging.

%files -n %libmicroblog
%_kde_libdir/libmicroblog.so.%{microblog_major}*

#------------------------------------------------------------------------------

%define akonadi_contact_major 4
%define libakonadi_contact %mklibname akonadi-contact %{akonadi_contact_major}

%package -n %libakonadi_contact
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_contact
A client access library for using the Akonadi PIM data server.

%files -n %libakonadi_contact
%_kde_libdir/libakonadi-contact.so.%{akonadi_contact_major}*

#------------------------------------------------------------------------------

%define akonadi_kcal_major 4
%define libakonadi_kcal %mklibname akonadi-kcal %{akonadi_kcal_major}

%package -n %libakonadi_kcal
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kcal
A client access library for using the Akonadi PIM data server.

%files -n %libakonadi_kcal
%_kde_libdir/libakonadi-kcal.so.%{akonadi_kcal_major}*

#------------------------------------------------------------------------------

%define kontactinterface_major 4
%define libkontactinterface %mklibname kontactinterface %{kontactinterface_major}

%package -n %libkontactinterface
Summary: Kontact Interface library
Group: System/Libraries

%description -n %libkontactinterface
Kontact Interface library.

%files -n %libkontactinterface
%_kde_libdir/libkontactinterface.so.%{kontactinterface_major}*

#------------------------------------------------------------------------------

%define akonadi_calendar_major 4
%define libakonadi_calendar %mklibname akonadi-calendar %{akonadi_calendar_major}

%package -n %libakonadi_calendar
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_calendar
This library manages calendar specific actions for collection and item views.

%files -n %libakonadi_calendar
%_kde_libdir/libakonadi-calendar.so.%{akonadi_calendar_major}*

#------------------------------------------------------------------------------

%define akonadi_socialutils_major 4
%define libakonadi_socialutils %mklibname akonadi_socialutils %{akonadi_socialutils_major}

%package -n %{libakonadi_socialutils}
Summary: KDE 4 Core library
Group: System/Libraries

%description -n %{libakonadi_socialutils}
This library contains a SocialFeedItem, an item that is used in KDE's Social Feed
and also a serializer for this item. Besides that it provides an ImageProvider
which fetches images from web and stores them locally in KImageCache. This is
used mainly in akonadi-facebook and akonadi-microblog-ng resources for fetching
avatars from the social networks.


%files -n %{libakonadi_socialutils}
%_kde_libdir/libakonadi-socialutils.so.%{akonadi_socialutils_major}*

#------------------------------------------------------------------------------

%define kcalcore_major 4
%define libkcalcore %mklibname kcalcore %{kcalcore_major}

%package -n %libkcalcore
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkcalcore
An API for the iCalendar and vCalendar formats.

%files -n %libkcalcore
%_kde_libdir/libkcalcore.so.%{kcalcore_major}*

#------------------------------------------------------------------------------

%define kcalutils_major 4
%define libkcalutils %mklibname kcalutils %{kcalutils_major}

%package -n %libkcalutils
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libkcalutils
This library provides a utility and user interface functions for accessing
calendar data using the kcalcore API.

%files -n %libkcalutils
%_kde_libdir/libkcalutils.so.%{kcalutils_major}*

#------------------------------------------------------------------------------

%define akonadixml_major 4
%define libakonadixml %mklibname akonadi-xml %{akonadixml_major}

%package -n %libakonadixml
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadixml
This library provides a utility and user interface functions for accessing
calendar data using the kcalcore API.

%files -n %libakonadixml
%_kde_libdir/libakonadi-xml.so.%{akonadixml_major}*

#------------------------------------------------------------------------------

%package devel
Group: Development/KDE and Qt
Summary: Header files and documentation for compiling KDE applications
Obsoletes: %{_lib}akonadi-social-utils-devel < 1
Obsoletes: %{_lib}calendaring-devel
Conflicts: choqok-devel < 1.4
Conflicts: kdepim4-runtime-devel < 2:4.12.2

Requires: %name-core = %epoch:%version-%release
Requires: %libakonadi_calendar = %epoch:%version-%release
Requires: %libakonadi_contact = %epoch:%version-%release
Requires: %libakonadi_kabc = %epoch:%version-%release
Requires: %libakonadi_kcal = %epoch:%version-%release
Requires: %libakonadi_kde = %epoch:%version-%release
Requires: %libakonadi_kmime = %epoch:%version-%release
Requires: %libakonadi_notes = %epoch:%version-%release
Requires: %libakonadi_socialutils = %epoch:%version-%release
Requires: %libakonadixml = %epoch:%version-%release
Requires: %libkabc = %epoch:%version-%release
Requires: %libkabc_file_core = %epoch:%version-%release
Requires: %libkalarmcal = %epoch:%version-%release
Requires: %libkblog = %epoch:%version-%release
Requires: %libkcal = %epoch:%version-%release
Requires: %libkcalcore = %epoch:%version-%release
Requires: %libkcalutils = %epoch:%version-%release
Requires: %libkholidays = %epoch:%version-%release
Requires: %libkimap = %epoch:%version-%release
Requires: %libkldap = %epoch:%version-%release
Requires: %libkmbox = %epoch:%version-%release
Requires: %libkmime = %epoch:%version-%release
Requires: %libkontactinterface = %epoch:%version-%release
Requires: %libkpimidentities = %epoch:%version-%release
Requires: %libkpimtextedit = %epoch:%version-%release
Requires: %libkpimutils = %epoch:%version-%release
Requires: %libkresources = %epoch:%version-%release
Requires: %libktnef = %epoch:%version-%release
Requires: %libkxmlrpcclient = %epoch:%version-%release
Requires: %libmailtransport = %epoch:%version-%release
Requires: %libmicroblog = %epoch:%version-%release
Requires: %libsyndication = %epoch:%version-%release
Requires: boost-devel

%description devel
This package includes the header files you will need to compile applications 
for KDE. Also included is the KDE API documentation in HTML format for easy 
browsing.

%files devel
%_kde_includedir/*
%_kde_libdir/*.so
%_kde_appsdir/cmake/*/*
%_kde_plugindir/designer/*.so
%_kde_libdir/cmake/KdepimLibs

#------------------------------------------------------------------------------

%prep
%setup -q -n %{upstream_name}-%{version}
%autopatch -p1

# Don't build gpgme++
sed -e '/gpgme++/d' -e '/qgpgme/d' -i CMakeLists.txt


%build
export LD=/usr/bin/ld.gold
%cmake_kde4 -DKDE4_ENABLE_FINAL=OFF -DKDE4_BUILD_TESTS=OFF
%make_build

%install
%make_install -C build


%changelog
* Fri Dec 30 2016 luigiwalser <luigiwalser> 2:4.14.10-14.mga6
+ Revision: 1078747
- add patch from fedora to fix CVE-2016-7966

* Thu Dec 15 2016 neoclust <neoclust> 2:4.14.10-13.mga6
+ Revision: 1075527
- Do not build gpgme

* Wed Dec 14 2016 daviddavid <daviddavid> 2:4.14.10-12.mga6
+ Revision: 1075119
- rebuild for new gpgme 1.8.0

* Thu Dec 08 2016 neoclust <neoclust> 2:4.14.10-11.mga6
+ Revision: 1073209
- Remove more devel files

* Thu Dec 08 2016 neoclust <neoclust> 2:4.14.10-10.mga6
+ Revision: 1073203
- Do not package exception.h it is in gpgme-devel now

* Thu Sep 08 2016 daviddavid <daviddavid> 2:4.14.10-9.mga6
+ Revision: 1050788
- remove a conflicting file with kmailtransport (mga#19314)

* Mon Jan 25 2016 luigiwalser <luigiwalser> 2:4.14.10-8.mga6
+ Revision: 927331
- rebuild for libical

* Thu Jan 21 2016 neoclust <neoclust> 2:4.14.10-7.mga6
+ Revision: 926173
- Make sure it builds with kde4 akonadi

* Thu Nov 12 2015 neoclust <neoclust> 2:4.14.10-6.mga6
+ Revision: 902823
- Exclude some configuration files

* Wed Aug 19 2015 neoclust <neoclust> 2:4.14.10-5.mga6
+ Revision: 865832
- Do not provide akonadi2xml

* Tue Aug 18 2015 neoclust <neoclust> 2:4.14.10-4.mga6
+ Revision: 865658
- Do not build tests

* Tue Aug 18 2015 neoclust <neoclust> 2:4.14.10-3.mga6
+ Revision: 865627
- Do not build tests

* Tue Aug 04 2015 neoclust <neoclust> 2:4.14.10-2.mga6
+ Revision: 861134
- Rebuild to add back wrongly obsoleted rpm

* Wed Jul 08 2015 neoclust <neoclust> 2:4.14.10-1.mga6
+ Revision: 852726
- New version

* Tue Feb 10 2015 lmenut <lmenut> 2:4.14.5-1.mga5
+ Revision: 814616
- Update to 4.14.5

* Wed Dec 03 2014 lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800585
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787671
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 2:4.14.1-2.mga5
+ Revision: 748172
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734533
- Update to KDE SC 4.14.1

* Sat Sep 27 2014 tv <tv> 2:4.14.0-3.mga5
+ Revision: 726600
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 2:4.14.0-2.mga5
+ Revision: 681003
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 2:4.14.0-1.mga5
+ Revision: 667470
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 2:4.13.97-1.mga5
+ Revision: 662982
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 2:4.13.95-1.mga5
+ Revision: 656660
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 2:4.13.90-1.mga5
+ Revision: 653846
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2
- remove obsolete BuildRequires

* Mon Jul 14 2014 lmenut <lmenut> 2:4.13.80-1.mga5
+ Revision: 651951
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 2:4.13.2-1.mga5
+ Revision: 636720
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 2:4.13.1-1.mga5
+ Revision: 625487
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 2:4.13.0-1.mga5
+ Revision: 615560
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 2:4.12.97-1.mga5
+ Revision: 609380
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 2:4.12.95-1.mga5
+ Revision: 606821
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3
  + remove BuildRequires nepomuk-core-devel

* Fri Mar 14 2014 neoclust <neoclust> 2:4.12.90-1.mga5
+ Revision: 603328
- New version 4.12.80

* Mon Mar 10 2014 neoclust <neoclust> 2:4.12.80-3.mga5
+ Revision: 601720
- Fix typo in devel requires

* Mon Mar 10 2014 neoclust <neoclust> 2:4.12.80-2.mga5
+ Revision: 601686
- Add missing requires in the devel package

  + lmenut <lmenut>
    - add missing conflicts in kdepimlibs4-devel

* Fri Mar 07 2014 neoclust <neoclust> 2:4.12.80-1.mga5
+ Revision: 601064
- New version 4.12.80
- New version 4.12.3

* Sun Feb 16 2014 neoclust <neoclust> 2:4.12.2-3.mga5
+ Revision: 592626
- Fix conflicts to ease upgrade

* Fri Feb 14 2014 neoclust <neoclust> 2:4.12.2-2.mga5
+ Revision: 591086
- Add conflicts against older kdepim-runtime

* Fri Feb 14 2014 neoclust <neoclust> 2:4.12.2-1.mga5
+ Revision: 590932
- New version 4.12.2

* Thu Feb 06 2014 neoclust <neoclust> 2:4.11.5-1.mga5
+ Revision: 584840
- New version 4.11.4

* Wed Dec 04 2013 lmenut <lmenut> 2:4.11.4-1.mga4
+ Revision: 554980
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 2:4.11.3-1.mga4
+ Revision: 551249
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 2:4.11.2-2.mga4
+ Revision: 539806
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 2:4.11.2-1.mga4
+ Revision: 490662
- Update tarball to KDE SC 4.11.2

* Sat Sep 28 2013 lmenut <lmenut> 2:4.11.1-3.mga4
+ Revision: 488630
- rebuild with fixed rpm (missing suggests tags)

  + fwang <fwang>
    - FindQtOAuth.cmake moved from choqok to kdepimlibs

* Mon Sep 09 2013 mikala <mikala> 2:4.11.1-1.mga4
+ Revision: 476707
- Update tarball to KDE SC 4.11.1

* Tue Aug 27 2013 luigiwalser <luigiwalser> 2:4.11.0-2.mga4
+ Revision: 472075
- rebuild for cyrus-sasl

* Sat Aug 10 2013 mikala <mikala> 2:4.11.0-1.mga4
+ Revision: 465100
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 2:4.10.97-1.mga4
+ Revision: 458894
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 2:4.10.95-1.mga4
+ Revision: 455284
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Mon Jul 01 2013 mikala <mikala> 2:4.10.90-1.mga4
+ Revision: 448785
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 2:4.10.4-1.mga4
+ Revision: 435008
- Update tarball to KDE SC 4.10.4

* Sun Jun 02 2013 fwang <fwang> 2:4.10.3-2.mga4
+ Revision: 434337
- rebuild for new ical

* Sun May 26 2013 mikala <mikala> 2:4.10.3-1.mga4
+ Revision: 428314
- Update tarball to KDE SC 4.10.3

* Fri Apr 26 2013 spuhler <spuhler> 2:4.10.2-4.mga3
+ Revision: 411310
- added Obsoletes: calendaring
 - these libraries are no provided by kdepimlibs >4.9

* Thu Apr 11 2013 neoclust <neoclust> 2:4.10.2-3.mga3
+ Revision: 409768
- Rebuild against new boost

* Thu Apr 11 2013 neoclust <neoclust> 2:4.10.2-2.mga3
+ Revision: 409652
- Rebuild against new boost

* Tue Apr 02 2013 mikala <mikala> 2:4.10.2-1.mga3
+ Revision: 407134
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 2:4.10.1-1.mga3
+ Revision: 401872
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 2:4.10.0-1.mga3
+ Revision: 394319
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 2:4.9.97-2.mga3
+ Revision: 356022
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + mikala <mikala>
    - Obsoletes akonadi-social-utils devel package

* Sun Jan 06 2013 lmenut <lmenut> 2:4.9.97-1.mga3
+ Revision: 339969
- kdepimlibs4-core: obsoletes akonadi-social-utils

  + mikala <mikala>
    - Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 2:4.9.95-1.mga3
+ Revision: 334469
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1
- Add nepomuk-core-devel as BR

* Tue Dec 04 2012 mikala <mikala> 2:4.9.90-1.mga3
+ Revision: 326611
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2
- Add pkgconfig(libxslt) as BR

* Wed Nov 21 2012 mikala <mikala> 2:4.9.80-1.mga3
+ Revision: 320157
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1
- Bump minimal version requires for akonadi

* Wed Nov 07 2012 mikala <mikala> 2:4.9.3-1.mga3
+ Revision: 316110
- Update tarball to KDE SC 4.9.3
- Fix version requires for akonadi

* Tue Oct 02 2012 mikala <mikala> 2:4.9.2-1.mga3
+ Revision: 301894
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 2:4.9.1-1.mga3
+ Revision: 289639
- Update tarball to KDE SC 4.9.1

* Mon Aug 13 2012 neoclust <neoclust> 2:4.9.0-3.mga3
+ Revision: 281188
- Rebuild because libgpgme-pth does not exist anymore

* Mon Aug 06 2012 fwang <fwang> 2:4.9.0-2.mga3
+ Revision: 279445
- add requires on boost for akonadi/itempayloadinternals_p.h

* Tue Jul 31 2012 mikala <mikala> 2:4.9.0-1.mga3
+ Revision: 276619
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 2:4.8.97-1.mga3
+ Revision: 269674
- new version 4.8.97

* Fri Jun 29 2012 fwang <fwang> 2:4.8.95-1.mga3
+ Revision: 264989
- new version 4.8.95

* Fri Jun 08 2012 fwang <fwang> 2:4.8.4-1.mga3
+ Revision: 257169
- new version 4.8.4

* Fri Apr 13 2012 mikala <mikala> 2:4.8.2-2.mga2
+ Revision: 230570
- Add requires for kdepimlibs4-core on handbooks package

* Wed Apr 04 2012 fwang <fwang> 2:4.8.2-1.mga2
+ Revision: 228354
- new version 4.8.2

  + mikala <mikala>
    - New upstream tarball

* Wed Mar 07 2012 fwang <fwang> 2:4.8.1-1.mga2
+ Revision: 220812
- new version 4.8.1

* Tue Jan 24 2012 mikala <mikala> 2:4.8.0-1.mga2
+ Revision: 200641
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-1.mga2
+ Revision: 190847
- Update tarball to KDE SC 4.7.97

* Fri Dec 23 2011 mikala <mikala> 2:4.7.95-1.mga2
+ Revision: 186397
- Update tarball to KDE SC 4.7.95

* Thu Dec 15 2011 mikala <mikala> 2:4.7.90-1.mga2
+ Revision: 182085
- Update tarball to KDE SC 4.7.90
- Add pkgconfig(shared-desktop-ontologies) as BR
- Use gold as linker
- switch to -DKDE4_ENABLE_FINAL=OFF (doesnt build)
- Fix files list

* Sun Dec 04 2011 mikala <mikala> 2:4.7.4-1.mga2
+ Revision: 176413
- Update tarball to KDE SC 4.7.4
- Add prison-devel as BuildRequires

* Wed Nov 02 2011 mikala <mikala> 2:4.7.3-1.mga2
+ Revision: 161316
- Update tarball to KDE SC 4.7.3

* Sun Oct 16 2011 mikala <mikala> 2:4.7.2-2.mga2
+ Revision: 155570
- Add patch100 to fix kde #283615 (Fixes a crash with shared-mime-info 0.91 where text/directory was replaced with text/vcard)
- Use kde4 macro

* Wed Oct 05 2011 mikala <mikala> 2:4.7.2-1.mga2
+ Revision: 151950
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 2:4.7.1-1.mga2
+ Revision: 140642
- Update tarball to KDE SC 4.7.1
- Split handbooks in his own package (mga #2101)
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- use pkgconfig() for buildrequires
- remove wrong requires in library packages
- remove %%defattr
- use kde4 macros

* Mon Jul 11 2011 mikala <mikala> 2:4.6.95-0.mga2
+ Revision: 122273
- Update tarbal to KDE SC 4.6.95 ( KDE SC 4.7 RC2)
- Fix min requires for akonadi to 1.6.0

* Wed Jun 29 2011 mikala <mikala> 2:4.6.90-2.mga2
+ Revision: 115671
- Remove old obsoletes against kdepimlibs4-common
- Add more requires on -devel package
- Update tarball to KDE SC 4.7 rc1 (4.6.90)
- Drop patchs merged upstream

* Fri Jun 10 2011 mikala <mikala> 2:4.6.4-1.mga2
+ Revision: 102880
- Remove conflicts & obsolete from 2010.0
- Add patches from 4.6 branch:
 - Patch100 for akonadi kde review 101504 (Make context menu items in Calendar Manager in Korganizer translated)
 - Patch101 for kcal kde review 101536 (Load translation catalog for library libkcal)
- Update tarball to 4.6.4
- Remove patch merged

* Fri May 13 2011 mikala <mikala> 2:4.6.3-1.mga1
+ Revision: 98274
- Add patchs from 4.6 branch:
 - Patch101 for akonadi (Avoid doing the expensive recursive statistics calculation twice)
 - Patch102 for akonadi (Reduce the number of columnCount() calls by half)
 - Patch103 for akonadi to fix kde #270631 (Always check legacy kres for migration)
- Remove BuildRoot tag

* Wed May 04 2011 mikala <mikala> 2:4.6.3-0.mga1
+ Revision: 94596
- Update tarball to 4.6.3
- Drop patchs merged

* Thu Apr 21 2011 mikala <mikala> 2:4.6.2-1.mga1
+ Revision: 89552
- Add more branch patchs:
 - Patch101 for akonadi (react to changes of the monitored resources)
 - Patch102 for kalcore (Explain that if the event is recurring, isMultiDay() only tells you about the first occurrence)
 - Several patchs for kimap:
   -patch103 to fix kde #247456 (fix a segfault)
   -patch104 to fix kde #259912 (enclose password and login with double-quotes)
   -patch105 to add assert for empty set when fetching messages from the server
   -patch106 to fix a crash in ImapStreamParser::readParenthesizedList()
   -patch107 to fix a crash when calling IdleJob::stop()
   -patch108 to wrap correctly CHARSET command
 - Several patchs for kmime:
   -patch109 to named the Message-ID header just as it's used by the RFC
   -patch110 to fix kde #263761 (Use UTF-8 if the charset can't encode the string)
   -patch111 to avoid a call to canEncode() by using ConverterState to determine failure (no more speed penality in common case)
   -patch112 to fix kde #271192 (Use encodeRFC2047Sentence() to properly encode mailboxes)

* Tue Apr 05 2011 mikala <mikala> 2:4.6.2-0.mga1
+ Revision: 80816
- Update tarball to 4.6.2
- Drop patch merged upstream
- Add branch patch100 ( Add more checks in Akonadi::ItemSync::updateItem )

* Tue Mar 01 2011 mikala <mikala> 2:4.6.1-1.mga1
+ Revision: 62131
- Add boost-devel as Requires for kdepimlibs-devel
- Update tarball to 4.6.1
- Drop patch0 (merged upstream)
- Add Patch100 for kholidays fixing several bugs ( kde #253627, #265090, #248039, #254505 , #254073, #266857) :
  -add/edit support for egypt,Western Autriala, New zealand, Iceland, Hungray, Croatia, Korea, Hong Kong, Latvia
- Edit/add some Summary & description

* Mon Jan 24 2011 dmorgan <dmorgan> 2:4.6.0-2.mga1
+ Revision: 35953
- Comment wrong obsolete

* Sat Jan 22 2011 ahmad <ahmad> 2:4.6.0-1.mga1
+ Revision: 31660
- update to 4.6.0

* Thu Jan 20 2011 ahmad <ahmad> 2:4.5.95-3.mga1
+ Revision: 26296
- add patch to fix overlapping memcpy in kio_imap4, should fix some crashes (Fedora)

* Tue Jan 18 2011 ahmad <ahmad> 2:4.5.95-2.mga1
+ Revision: 21794
- improve sub-packages description

  + dmorgan <dmorgan>
    - imported package kdepimlibs4


* Thu Dec 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.90-1mdv2011.0
+ Revision: 624068
- New upstream tarball

* Wed Dec 08 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.85-1mdv2011.0
+ Revision: 616349
- New upstream tarball

* Fri Nov 26 2010 Funda Wang <fwang@mandriva.org> 2:4.5.80-1mdv2011.0
+ Revision: 601420
- new version 4.5.80
- bump BR

* Sat Nov 20 2010 Funda Wang <fwang@mandriva.org> 2:4.5.77-0.svn1198704.1mdv2011.0
+ Revision: 599098
- new snapshot 4.5.77

* Sun Nov 14 2010 Funda Wang <fwang@mandriva.org> 2:4.5.76-0.svn1196755.1mdv2011.0
+ Revision: 597441
- new snapshot

* Sat Nov 13 2010 Funda Wang <fwang@mandriva.org> 2:4.5.76-0.svn1196498.1mdv2011.0
+ Revision: 597207
- update snapshot to satisfy kdepim

* Sat Nov 13 2010 Funda Wang <fwang@mandriva.org> 2:4.5.76-0.svn1196349.1mdv2011.0
+ Revision: 597032
- new snapshot 4.5.76

* Thu Oct 28 2010 Funda Wang <fwang@mandriva.org> 2:4.5.74-0.svn1190490.1mdv2011.0
+ Revision: 589659
- new snapshot 4.5.74

* Fri Oct 08 2010 Funda Wang <fwang@mandriva.org> 2:4.5.71-0.svn1183358.2mdv2011.0
+ Revision: 584289
- add includes to satisfy kdebindings
- obsoletes old mbox lib

* Thu Oct 07 2010 Funda Wang <fwang@mandriva.org> 2:4.5.71-0.svn1183358.1mdv2011.0
+ Revision: 583974
- update file list
- New snapshot 4.5.71

* Tue Sep 14 2010 Funda Wang <fwang@mandriva.org> 2:4.5.68-1mdv2011.0
+ Revision: 578189
- New snapshot 4.5.68

* Thu Sep 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.67-1mdv2011.0
+ Revision: 575204
- New version 4.5.67

* Mon Aug 30 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.65-1mdv2011.0
+ Revision: 574550
- Fix file list
- New version kde 4.5.65

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.0-1mdv2011.0
+ Revision: 566573
- New upstream tarball
- Update to version 4.5.0

* Tue Jul 27 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.95-1mdv2011.0
+ Revision: 562111
- kde 4.4.95

* Tue Jul 27 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.92-1mdv2011.0
+ Revision: 561153
- Update to kde 4.5rc2

* Tue May 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-3mdv2010.1
+ Revision: 545887
- Rebuild in release mode

* Mon May 17 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-2mdv2010.1
+ Revision: 544913
- Add branch patch:
    - Don't include dots at the end of URLs in the URL highlighting.

* Wed May 05 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-1mdv2010.1
+ Revision: 542380
- Add branch patches
  Remove P301: Merged upstream
- Update to version 4.4.3

* Wed Apr 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-9mdv2010.1
+ Revision: 540291
- Add a patch fixing disribution list

* Wed Apr 28 2010 Christophe Fergeau <cfergeau@mandriva.com> 2:4.4.2-8mdv2010.1
+ Revision: 540238
- rebuild so that shared libraries are properly stripped again
- rebuild so that shared libraries are properly stripped again

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix patch header

* Sat Apr 17 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-6mdv2010.1
+ Revision: 536060
- Fix akonadi crash (BUG: 58812)

* Sat Apr 03 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-5mdv2010.1
+ Revision: 530883
- Add akonadi backport from trunk ( BKO: 222678 )

* Fri Apr 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-4mdv2010.1
+ Revision: 530760
- Add more akonadi trunk patches

* Sun Mar 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-3mdv2010.1
+ Revision: 528319
- Update to version 4.4.2

* Wed Mar 24 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-3mdv2010.1
+ Revision: 527113
- Fix version, remove subrel

* Wed Mar 24 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-2.1mdv2010.1
+ Revision: 527108
- Backport trunk patch for akonadi startup

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-1mdv2010.1
+ Revision: 513415
- Update to version 4.4.1

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.0-1mdv2010.1
+ Revision: 502616
- Update to version 4.4.0

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.98-1mdv2010.1
+ Revision: 498955
- Update to version 4.3.98 aka "kde 4.4 RC3"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.95-1mdv2010.1
+ Revision: 495699
- Update to kde 4.4 Rc2

* Sat Jan 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.90-1mdv2010.1
+ Revision: 488128
- fix conflicts because of libakonadi-kcal
- fix file list
- Update to 4.4 Rc1

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.85-1mdv2010.1
+ Revision: 480577
- Update to kde 4.4 beta 2

* Thu Dec 03 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.80-1mdv2010.1
+ Revision: 472835
- Update to kde 4.4Beta1

* Thu Nov 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.77-1mdv2010.1
+ Revision: 470363
- Fix kdelibs4-devel require versionnate
- Update to kde 4.3.77
  Add branch switch for beta and final releases

* Mon Nov 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.75-1mdv2010.1
+ Revision: 466505
- Update to KDE 4.3.75
  Fix File list

* Wed Nov 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-4mdv2010.1
+ Revision: 465072
- Rebuild against new qt

* Sun Nov 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-3mdv2010.1
+ Revision: 462996
- Fix upgrade

* Fri Nov 06 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-2mdv2010.1
+ Revision: 461327
- Remove the requires for kdelibs4-experimental-devel
- Fix file list
- Update to kde 4.3.73

* Mon Oct 05 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.2-1mdv2010.0
+ Revision: 454025
- New upstream release 4.3.2.

* Thu Sep 24 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-2mdv2010.0
+ Revision: 448404
- Split all kioslaves cleaning out core package
- Remove wrong obsoletes in libraries
- Added conflicts to solve upgrade from 2009.1

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-1mdv2010.0
+ Revision: 423127
- New upstream release 4.3.1.

* Mon Aug 03 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.0-1mdv2010.0
+ Revision: 408607
- New upstream release 4.3.0.

* Thu Jul 23 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.98-1mdv2010.0
+ Revision: 398839
- Update to KDE 4.3 RC3

* Fri Jul 10 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.96-1mdv2010.0
+ Revision: 394236
- Update to Rc2

* Tue Jun 30 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-2mdv2010.0
+ Revision: 390780
- New tarball for Rc1

* Thu Jun 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-1mdv2010.0
+ Revision: 389069
- Fix file list
- Update to kde 4.3Rc1

* Thu Jun 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.90-1mdv2010.0
+ Revision: 382629
- Update to beta2

* Thu May 28 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.88-1mdv2010.0
+ Revision: 380641
- Update to kde 4.2.88

* Thu May 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.87-1mdv2010.0
+ Revision: 378301
- update to kde 4.2.87
- Add a switch to handle ftp snapshots

* Thu May 07 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.85-1mdv2010.0
+ Revision: 372994
- Fix Requires in kdelibs4
- Update to kde 4.2.85

* Mon May 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.71-0.svn961800.1mdv2010.0
+ Revision: 371493
- Update to kde 4.2.71

* Wed Apr 29 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.70-0.svn954171.1mdv2010.0
+ Revision: 369151
- Update to kde 4.2.70

* Wed Apr 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-3mdv2009.1
+ Revision: 365229
- Add some upstream patches from branch
        - Patch101: Don't add [accept] etc when it's not an incidence as a freebusy mail

* Sun Apr 05 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-2mdv2009.1
+ Revision: 364173
- Remove old macros
  Add some upstream patches from branch
    - Patch100: Fix remove selected address

* Fri Mar 27 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.2-1mdv2009.1
+ Revision: 361618
- Upgrade to KDE 4.2.2 try#1 packages.

* Fri Feb 27 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.1-1mdv2009.1
+ Revision: 345562
- KDE 4.2.1 try#1 upstream release

* Mon Feb 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.0-2mdv2009.1
+ Revision: 340855
- Rebuild against qt4.5

* Mon Jan 26 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.0-1mdv2009.1
+ Revision: 333865
- Update with 4.2.0 upstream try#1 tarball
- Update with 4.2.0 upstream try#1 tarball

* Thu Jan 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.96-1mdv2009.1
+ Revision: 327252
- Fix file list

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Release Candidate 1 - 4.1.96

* Tue Dec 23 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.85-2mdv2009.1
+ Revision: 317732
- Rebuild in debug mode

* Fri Dec 12 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.85-1mdv2009.1
+ Revision: 313753
- Fix File list

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Beta 1 - 4.1.85

* Wed Dec 10 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.82-1mdv2009.1
+ Revision: 312609
- Update to kde 4.1.82

* Sun Nov 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.81-1mdv2009.1
+ Revision: 308447
- Update to kde 4.1.81

* Wed Nov 19 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.80-1mdv2009.1
+ Revision: 304674
- Fix file list

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with Beta 1 - 4.1.80

* Fri Nov 14 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.73-2mdv2009.1
+ Revision: 302946
- Add a missing require on a lib

* Thu Nov 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.73-1mdv2009.1
+ Revision: 302733
- Update to kde 4.1.73
- Add  buildrequires on libical ( will be a _must have_ for next kde snapshot)

* Thu Oct 23 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.71-1mdv2009.1
+ Revision: 296842
- New version 4.1.71

* Mon Oct 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.70-2mdv2009.1
+ Revision: 295844
- Fix Requires on libs

* Mon Oct 20 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.70-1mdv2009.1
+ Revision: 295460
- Add epoch because of new lib package which come from kdepim4
- Fix kdelibs4 required version
- Update to KDE 4.1.70
  libakonadi-kabc belong to this package now
  remove merged patches

* Tue Sep 30 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-3mdv2009.0
+ Revision: 289929
- Rebuild against new kde4-macros

* Sun Sep 28 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.1.2-2mdv2009.0
+ Revision: 289030
- [BUGFIX] fixes a very high CPU usage by KAlarm when there are alarms with sub-repetitions or deferrals with periods greater than 1 week. (Bug #44344)

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 288192
- KDE 4.1.2 arriving.

* Fri Sep 05 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.1-2mdv2009.0
+ Revision: 281247
- Regression fix for invitation mails

* Thu Aug 28 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.1-1mdv2009.0
+ Revision: 277080
- Upgrade to forthcoming 4.1.1 packages
- Daily branch update patches

* Tue Aug 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-4mdv2009.0
+ Revision: 271155
- Daily branch patch update

* Mon Aug 04 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-3mdv2009.0
+ Revision: 262896
- Update with current branch 4.1 patches

* Thu Jul 24 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-2mdv2009.0
+ Revision: 246266
- Update with Release Candidate 1 - 4.1.0
- Update with Release Candidate 1 - 4.1.0

* Thu Jul 10 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 233180
- Update with Release Candidate 1 - 4.0.98

* Sun Jul 06 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.85-1mdv2009.0
+ Revision: 232307
- Update to kde 4.0.85
  Remove patch0 : Merged upstream

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.84-2mdv2009.0
+ Revision: 229579
- Soname fix for gpgme libs

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.84-1mdv2009.0
+ Revision: 229433
- gpgme have new major
- Fix br
- Update with new snapshot tarballs 4.0.84

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-2mdv2009.0
+ Revision: 228469
- Latest hour package update with imap fixes

* Thu Jun 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 226081
- Update with new snapshot tarballs 4.0.83
- Update with new snapshot tarballs 4.0.82

* Thu Jun 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.82-2mdv2009.0
+ Revision: 218308
- Update with new snapshot tarballs 4.0.82
- Update with new snapshot tarballs 4.0.82

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue Jun 03 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.81-3mdv2009.0
+ Revision: 214701
- Update with new snapshot tarballs 4.0.81
- Update with new snapshot tarballs 4.0.81
- Update with new snapshot tarballs %%{VERSION}

* Thu May 29 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.81-1mdv2009.0
+ Revision: 213192
- New snapshot kde 4.0.81

* Sat May 24 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.80-1mdv2009.0
+ Revision: 210847
- Versionnate BuildRequires

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 beta1
    - New upstream kde4 4.1 beta1

* Fri May 16 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.74-2mdv2009.0
+ Revision: 208120
- Rebuild because of BS failure
- Fix Requires
- Versionate buildRequires for akonadi

  + Funda Wang <fwang@mandriva.org>
    - BR automoc
    - New version 4.0.74

* Thu May 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.73-1mdv2009.0
+ Revision: 204495
- Remove unneeded Buildrequire
- Fix BuildRequires
- a new week, a new snapshot => 4.0.73

* Tue May 06 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.72-2mdv2009.0
+ Revision: 202257
- Fix Requires of kdepimlibs4-devel

* Thu May 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.72-1mdv2009.0
+ Revision: 199780
- Update to kde 4.0.72
- add akonadi-devel as BuildRequire
- bye bye libakonadi_protocolinternals
- New week-end New snapshot 4.0.70
- New snapshot 4.0.69
- New snapshot  4.0.68

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 alpha 1
    - Starting to push new infrastructure for devel KDE 4.1. KDE 4 will be on / now. KDE is dead. Long live KDE vi kdenetwork4/SPECS/kdenetwork4.spec ;-)

* Fri Mar 28 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 190969
- Update for last stable release 4.0.3
- Update for last stable release 4.0.3
- Update for last stable release 4.0.3

* Sat Mar 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.2-4mdv2008.1
+ Revision: 182124
- Rebuild against new qt4 changes
- Rebuild against new qt4 changes

* Sat Mar 01 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.2-3mdv2008.1
+ Revision: 177368
- New upstream bugfix release 4.0.2
- Update for upstream upcoming 4.0.2

* Tue Feb 12 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.1-3mdv2008.1
+ Revision: 166355
- Rebuild

* Sun Feb 10 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-2mdv2008.1
+ Revision: 164754
- If you will change the sonames, remember the obsoletes

* Fri Feb 08 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-1mdv2008.1
+ Revision: 164269
- Fixed soname list
- Updating for stable KDE 4.0.1
- No more branches. From now, we will be using the monthly official KDE tarballs, as discussed by Mandriva KDE Team

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - ensure major correctness

* Thu Jan 10 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.0-1mdv2008.1
+ Revision: 147453
- remove a condition ( regroup )
  Enhance kdepimlibs4-core description

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update for final stable 4.0.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Dec 23 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.97.1-0.751976.1mdv2008.1
+ Revision: 137315
- new snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Dec 10 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.97.1-0.746706.1mdv2008.1
+ Revision: 117051
- New snapshot

* Thu Dec 06 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.97.0-0.745183.1mdv2008.1
+ Revision: 115805
- Kde4 Rc2

* Thu Nov 29 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.96.1-0.742565.1mdv2008.1
+ Revision: 113975
- New snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - fix summary

* Thu Nov 22 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.96.1-0.739809.1mdv2008.1
+ Revision: 111135
- New Snapshot

* Thu Nov 15 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.96.0-0.737106.1mdv2008.1
+ Revision: 108994
- Kde 4 RC1

* Sat Nov 10 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.95.2-0.734801.1mdv2008.1
+ Revision: 107435
+ rebuild (emptylog)

* Thu Nov 01 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.95.1-0.731416.1mdv2008.1
+ Revision: 104753
- New snapshot post Rc1

* Tue Oct 30 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.1-0.730641.2mdv2008.1
+ Revision: 103686
- New snapshot

* Thu Oct 25 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.1-0.728852.2mdv2008.1
+ Revision: 101927
- New snapshot

* Wed Oct 24 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.1-0.728683.2mdv2008.1
+ Revision: 101683
- New snapshot ( to allow to build kdebase )

* Tue Oct 23 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.1-0.728203.2mdv2008.1
+ Revision: 101481
- Rebuild against new kdelibs

* Mon Oct 22 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.1-0.728203.1mdv2008.1
+ Revision: 101309
- New svn snapshot

* Sun Oct 21 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.1-0.727394.1mdv2008.1
+ Revision: 101042
- New svn tarball

* Sun Oct 21 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.0-0.727394.1mdv2008.1
+ Revision: 100830
- New svn snapshot

* Wed Oct 17 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.94.0-0.726360.1mdv2008.1
+ Revision: 99734
- Use new snapshot tarball
- Kde 4 Beta 3

* Wed Oct 17 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.93.0-0.725942.1mdv2008.1
+ Revision: 99446
- New svn snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - fix summary-ended-with-dot

* Fri Sep 28 2007 Tiago Salem <salem@mandriva.com.br> 3.93.0-0.714098.2mdv2008.0
+ Revision: 93624
- Removing mdv2008.0 from Obsoletes tags.

* Thu Sep 20 2007 Tiago Salem <salem@mandriva.com.br> 3.93.0-0.714098.1mdv2008.0
+ Revision: 91237
- Making Obsoletes tags versioned

* Fri Sep 14 2007 Helio Chissini de Castro <helio@mandriva.com> 3.93.0-0.712527.1mdv2008.0
+ Revision: 85735
- Update with revision 712527
- Proper file list
- Update with revision 711801
- kdepim4 moved ioslaves
- Update with revision 711783

* Wed Sep 05 2007 Helio Chissini de Castro <helio@mandriva.com> 3.93.0-0.708685.1mdv2008.0
+ Revision: 80477
- Update with revision 708685
- Update with revision 708685

* Tue Sep 04 2007 Helio Chissini de Castro <helio@mandriva.com> 3.93.0-0.708160.1mdv2008.0
+ Revision: 78993
- Update with revision 708160

* Thu Aug 30 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.706508.1mdv2008.0
+ Revision: 76085
- Update with revision 706508
- Update with revision 706508

* Thu Aug 30 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.706253.1mdv2008.0
+ Revision: 75033
- Update with revision 706253

* Wed Aug 29 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.705856.1mdv2008.0
+ Revision: 73299
- Update with revision 705856

* Tue Aug 28 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.705376.1mdv2008.0
+ Revision: 72359
- Update with revision 705376
- Update with revision 705376
- Update with revision 705307

* Fri Aug 24 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.704181.1mdv2008.0
+ Revision: 71059
- Update with revision 704181

* Tue Aug 21 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.702661.1mdv2008.0
+ Revision: 68483
- Update with revision 702661
- Update for revision 700869

* Tue Aug 14 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.699635.1mdv2008.0
+ Revision: 62941
- New upstream version 699635

* Thu Aug 09 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.698140.1mdv2008.0
+ Revision: 60926
- Update to revision 698140

* Thu Aug 02 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.695653.1mdv2008.0
+ Revision: 58267
- Update for revision 695653

* Fri Jul 27 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92-0.693061.1mdv2008.0
+ Revision: 56203
- Update for revision 693061

* Mon Jul 23 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.691459.1mdv2008.0
+ Revision: 54816
- Removed kleo library ( upstream )
- Renamed gpgmepp for gpgme++ ( upstream )
- Updated for revision 691459

* Fri Jul 20 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.690318.1mdv2008.0
+ Revision: 53994
- Update to revision 690318

* Wed Jul 18 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.689172.1mdv2008.0
+ Revision: 53138
- Fixed sonames again
- Update to revision 688639

* Wed Jul 11 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.686622.1mdv2008.0
+ Revision: 51413
- Update to revision 686622

* Wed Jul 11 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.91-0.686078.1mdv2008.0
+ Revision: 51213
- Fix File list
- New svn snapshot

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update revision 683847

* Tue Jul 03 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.91-0.682461.1mdv2008.0
+ Revision: 47497
- New snapshot
- New snaphot after BIC

* Thu Jun 28 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.681120.1mdv2008.0
+ Revision: 45392
- Update from svn for post 3.91

* Tue Jun 26 2007 Helio Chissini de Castro <helio@mandriva.com> 3.90.2-0.680386mdv2008.0
+ Revision: 44450
- Update for revision 680386

* Sat Jun 16 2007 Helio Chissini de Castro <helio@mandriva.com> 3.90.2-0.675772mdv2008.0
+ Revision: 40310
- Update for recent svn revision - 675772
- Update for recent svn revision

* Fri Jun 08 2007 Helio Chissini de Castro <helio@mandriva.com> 3.90.2-0.672993mdv2008.0
+ Revision: 37577
- New kdepimlibs4 package layout. follow new kdelibs.

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix File list
    - New svn snapshot

* Wed May 09 2007 Laurent Montel <lmontel@mandriva.org> 3.90.1-0.20070502.1mdv2008.0
+ Revision: 25459
- Increase release
- new snapshot

* Wed May 02 2007 Laurent Montel <lmontel@mandriva.org> 3.80.3-0.20070502.3mdv2008.0
+ Revision: 20483
- new snapshot
- new snapshot


* Sat Apr 07 2007 Laurent Montel <lmontel@mandriva.com> 3.80.3-0.20070406.3mdv2007.1
+ Revision: 150897
- new snapshot
- Update
- new snapshot
- new snapshot
- new snapshot
- 3.80.3
- new snapshot
- new snapshot
- new snapshot

* Tue Jan 23 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070123.3mdv2007.1
+ Revision: 112262
- new snapshot

* Wed Jan 17 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070117.3mdv2007.1
+ Revision: 109747
- Update

* Tue Jan 09 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070109.3mdv2007.1
+ Revision: 106350
- Update snasphot

* Wed Jan 03 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070103.1mdv2007.1
+ Revision: 103521
- Minor fix
- Update from kde4 branch
  Fix spec files
- Use real release name

* Fri Dec 29 2006 Laurent Montel <lmontel@mandriva.com> 3.80-8mdv2007.1
+ Revision: 102473
- Add provides

* Thu Dec 28 2006 Laurent Montel <lmontel@mandriva.com> 3.80-7mdv2007.1
+ Revision: 102285
- Import kdepimlibs4

* Wed Dec 27 2006 Laurent Montel <lmontel@mandriva.com> 3.80-4mdv
- Update branch

* Tue Dec 19 2006 Laurent Montel <lmontel@mandriva.com> 3.80-1mdv
- First package
